package com.example.administrator.zhapp.entity;

/**
 * Created by ruihong on 2019/8/13.
 */

public class requestbean {
    private String action;
    private String YHID;
    private String KHID;
    private String HMBZ;
    private String SHZT;
    private String ST;
    private String ET;
    private String HMID;
    private String SPZT;
    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getYHID() {
        return YHID;
    }

    public void setYHID(String YHID) {
        this.YHID = YHID;
    }

    public String getKHID() {
        return KHID;
    }

    public void setKHID(String KHID) {
        this.KHID = KHID;
    }

    public String getHMBZ() {
        return HMBZ;
    }

    public void setHMBZ(String HMBZ) {
        this.HMBZ = HMBZ;
    }

    public String getSHZT() {
        return SHZT;
    }

    public void setSHZT(String SHZT) {
        this.SHZT = SHZT;
    }

    public String getST() {
        return ST;
    }

    public void setST(String ST) {
        this.ST = ST;
    }

    public String getET() {
        return ET;
    }

    public void setET(String ET) {
        this.ET = ET;
    }

    public String getHMID() {
        return HMID;
    }

    public void setHMID(String HMID) {
        this.HMID = HMID;
    }

    public String getSPZT() {
        return SPZT;
    }

    public void setSPZT(String SPZT) {
        this.SPZT = SPZT;
    }
}
